

*, *:before, *:after, hr, hr:before, hr:after, input[type="search"], input[type="search"]:before, input[type="search"]:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /* box-sizing: border-box; */
}

.increment-jumbo {
    font-size: 18px;
    padding: 20px;
}

.increment-btn__label {
    font-weight: normal;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    text-align: left;
    cursor: default;
    height: 62px;
    width: 100%;
    padding: 5px 0;
}

.increment-btn__border-container-label {
    padding: 12px 20px;
    height: 52px;
}

.btn-group {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
}

.increment-btn__border-container-label span {
    overflow: hidden;
    display: inline;
    max-width: 162px;
}

.increment-btn.btn-group .btn + .btn {
    margin-left: 0;
    background-color: white;
}

.increment-btn {
    width: 100%;
}

.increment-btn__label--with-increment-btns .increment-btn__border-container-label {
    border-right: 1px solid #dce0e0;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.increment-btn.btn-group .btn + .btn {
    margin-left: 0;
}

.increment-btn__incrementer.btn, .increment-btn__decrementer.btn {
    height: 62px;
    width: 58px;
}

.increment-btn__border-container-decrementer {
    border-right: 1px solid #dce0e0;
    height: 52px;
    width: 58px;
    margin: 5px 0;
}

.increment-btn__incrementer.btn:after {
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    content: "";
    top: 21px;
    left: 20px;
    bottom: 0;
    right: 0;
    position: absolute;
}

.increment-btn__decrementer.btn:after {
    background-repeat: no-repeat;
    width: 18px;
    height: 2px;
    content: "";
    top: 29px;
    left: 20px;
    bottom: 0;
    right: 0;
    position: absolute;
}

.increment-btn__incrementer.btn:after, .increment-btn__decrementer.btn:after {
    -webkit-background-size: 18px 18px;
    -moz-background-size: 18px;
    -o-background-size: 18px;
    background-size: 18px;
}

.increment-btn__label--with-increment-btns {
    width: -webkit-calc(100% - 116px);
    width: -moz-calc(100% - 116px);
    width: calc(100% - 116px);
    border-right: 0;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}

.btn + .btn {
    margin-left: 0px;
}

input.dispo {
    padding-left: 20px;
}

.select-jumbo select {
    height: 63px;
    font-size: 18px;
    padding: 20px;
}

.amenity-item {
    font-size: 18px;
}

.space-5 {
    margin-bottom: 30px;
}

.amenity-item input[type="checkbox"] {
    margin-right: 0;
}

input[type="checkbox"] {
    height: 21px;
    width: 21px;
    margin-top: 1px;
}

input[type="radio"], input[type="checkbox"] {
    position: relative;
    -webkit-appearance: none;
    height: 1.25em;
    width: 1.25em;
    margin-bottom: -0.25em;
    margin-right: 5px;
    vertical-align: top;
}

input[type="checkbox"]:checked:before {
    content: "\2713";
    position: absolute;
    font-size: 0.85em;
    left: 1px;
    text-align: center;
    width: 1.25em;
    color: #008489;
}

.amenity-item label {
    padding: 0;
    display: inline-block;
}

.text-muted {
    color: #767676;
}

.lys-input__fieldset {
    position: relative;
}

fieldset {
    margin: 0;
    border: 0;
    padding: 0;
}

.lys-summary__textarea, .lys-title__input {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: solid 1px #dce0e0;
    padding: 20px;
    resize: none;
    outline: 0 solid transparent;
}

.lys-input__remaining-char-count {
    position: absolute;
    top: 8px;
    right: 8px;
    line-height: 1;
}

.text-small {
    font-size: 12px;
}

.space-top-5 {
    margin-top: 30px;
}

.rocker-switch {
    display: table;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    border: 2px solid #bbb;
    padding: 2px;
    white-space: nowrap;
}

.rocker-switch__table {
    table-layout: fixed;
}

.rocker-switch__table td {
    padding: 0;
}

.rocker-switch__button {
    padding: 0;
    cursor: pointer;
    text-align: center;
}

.rocker-switch__label {
    display: block;
    padding: 0 8px;
    cursor: pointer;
    color: #484848;
    text-decoration: none;
}

.rocker-switch__divider.activated {
    background: #bbb;
}

.rocker-switch__divider {
    height: 16px;
    width: 2px;
}

.rocker-switch__button--yes {
    -webkit-border-top-right-radius: 37px;
    -moz-border-radius-topright: 37px;
    border-top-right-radius: 37px;
    -webkit-border-bottom-right-radius: 37px;
    -moz-border-radius-bottomright: 37px;
    border-bottom-right-radius: 37px;
    background-color: #008489;
}

.rocker-switch__button {
    padding: 0;
    cursor: pointer;
    text-align: center;
}

.rocker-switch__button--deactivated .rocker-switch__label {
    color: #bbb;
}

.rocker-switch__button--no .rocker-switch__label, .rocker-switch__button--yes .rocker-switch__label {
    color: #fff;
}

.main-panel {
    font-size: 18px;
}

.flex-container-h {
    display: table;
    width: 100%;
}

.flex-container-h .flex-item-fill-parent {
    width: 100%;
}

.flex-container-h .flex-item {
    display: table-cell;
    vertical-align: middle;
}

.input-btn-group input[type="text"] {
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}

.flex-container-h .flex-item {
    display: table-cell;
    vertical-align: middle;
}

.input-btn-group .btn {
    height: 60px;
    margin-left: -1px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    background-color: white;
    border: 1px solid #c4c4c4;
}

.rocker-switch__button--no {
    -webkit-border-top-left-radius: 37px;
    -moz-border-radius-topleft: 37px;
    border-top-left-radius: 37px;
    -webkit-border-bottom-left-radius: 37px;
    -moz-border-radius-bottomleft: 37px;
    border-bottom-left-radius: 37px;
    background-color: #767676;
}

.green-checkmark {
    padding: 0;
    width: 21px;
}

.green-checkmark-icon {
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(https://a1.muscache.com/airbnb/static/list_your_space/checkmark-c6b2b09c8b471f269d4e43bacb343d84.png);
    width: 21px;
    height: 14px;
}

.text-truncated {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.increment-btn__border-container-label {
    padding: 12px 20px;
    height: 52px;
}

.increment-btn__border-container-label span {
    overflow: hidden;
    display: inline;
    max-width: 162px;
}

.increment-btn__input {
    display: inline;
    border: 0;
    width: 60px;
    outline: 0 solid transparent;
    padding: 0;
    -moz-appearance: textfield;
}

select::-ms-expand {
    display: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /*padding: 2px 30px 2px 2px;*/
}

/** Your theme modifications here **/

/*--- update link in cart ---*/
.input-group.updater {
    display: table-cell;
}

.changer {cursor: pointer}


/*--------Loading effect ------*/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 400px;
    left: 0;
    top: 0;
    z-index: 1000000;
    background: rgba(0, 0, 0, .8);
    /*display: none;*/

}

.wrapperloading {
    position: absolute;
    height: 200px;
    width: 200px;
    top: 50%;
    margin-top: -100px;
    left: 50%;
    margin-left: -100px;
    z-index: 1000001;
    color: #ed4e6e;
}

.wrapperloading h3 {
    margin-top: 230px;
    left: 50%;
    color: #ffffff;
}


.wrapperloading .loading.up {
    position: absolute;
    height: 200px;
    width: 200px;
    border-radius: 150px;
    border: 3px solid #fff;
    border-top-color: #fff;
    border-left-color: #4fbfa8;
    border-right-color: #4fbfa8;
    border-bottom-color: #fff;
    -webkit-animation: rotation 3s linear infinite;
    -moz-animation: rotation 3s linear infinite;
    -o-animation: rotation 3s linear infinite;
    animation: rotation 3s linear infinite;
}

.wrapperloading .loading.down {
    position: absolute;
    height: 100px;
    width: 100px;
    top: 50%;
    margin-top: -50px;
    left: 50%;
    margin-left: -50px;
    border-radius: 150px;
    border: 3px solid #fff;
    border-left-color: #fff;
    border-left-color: #4fbfa8;
    border-right-color: #4fbfa8;
    border-right-color: #fff;
    -webkit-animation: rotation 1s linear infinite;
    -moz-animation: rotation 1s linear infinite;
    -o-animation: rotation 1s linear infinite;
    animation: rotation 1s linear infinite;

}



@-webkit-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*---- Signin effect like google -----*/

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin .form-signin-heading, .form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.account-wall {
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.login-title {
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}

.profile-img {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.need-help {
    margin-top: 10px;
}

.new-account {
    display: block;
    margin-top: 10px;
}

#toShow, #toShow2, i#repeater {
    display: none
}

.rocker-switch__table {
    width: auto;
    margin: 1px;
    padding: 3px;
}

input.increment-btn__input {
    display: inline;
    padding: 8px 10px;
    width: 70%;
}

input.increment-jumbo {
    font-size: 18px;
    height: 62px;
}